#bandeau-carte img {
    object-fit: cover;
    aspect-ratio: 1439 / 475;
    height: 475px;
    width: 110%;
    left: -2px;
    position: relative;
}

#bandeau-carte {
    position: relative;
    z-index: 1;
}

#bandeau-carte .titre-carte {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
}

#bandeau-carte .titre-carte h2 {
    color: #f7a336;
    font-size: 50px;
    font-weight: bold;
}

#bandeau-carte .titre-carte h1 {
    color: white;
    font-size: 50px;

}

#reseau {
    padding: 2rem 0;
}

#reseau h2 {
    color: white;
    background-color: black;
    padding: 1rem 1rem;
    border-radius: 20px;
    width: fit-content;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    #bandeau-carte {
        margin-top: 0.7rem;
    }

    #bandeau-carte img {
        height: fit-content;
        width: 100%;
        object-fit: contain;
        left: unset;
        aspect-ratio: unset;
    }

    #bandeau-carte h1 {
        font-size: 20px !important;
    }

    #bandeau-carte h2 {
        font-size: 25px !important;
    }

    #bandeau-carte .titre-carte {
        width: 100%;
        padding: 1rem;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

}